uuid: 9a042959-198e-413e-9bde-bcbdbe19b222
langcode: ar
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg
id: bootstrap_content
theme: bootstrap
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
